GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - w -

- waiters : gpr_cancellable
- waiting : grpc_subchannel
- waiting_for_config_closures : channel_data
- waiting_op : call_data
- wakeup : grpc_wakeup_fd_vtable
- wakeup_fd : grpc_kick_fd_info
- watcher_mu : grpc_fd
- watchers : grpc_connectivity_state_tracker
- window_update : grpc_chttp2_transport_parsing
- wrapped : merge_args_factory
- wrapped_endpoint : grpc_secure_transport_setup
- wrapped_ep : secure_endpoint
- write : grpc_endpoint_vtable
- write_cb : secure_endpoint
- write_fd : grpc_wakeup_fd_info
- write_info : grpc_winsocket
- write_staging_buffer : secure_endpoint
- write_state : grpc_call , grpc_chttp2_stream_global
- write_user_data : secure_endpoint
- write_watcher : grpc_fd
- writest : grpc_fd
- writing : grpc_chttp2_stream , grpc_chttp2_transport
- writing_action : grpc_chttp2_transport
- writing_active : grpc_chttp2_transport
- writing_now : grpc_chttp2_stream_global
- written_initial_metadata : call_data
- wsa_error : grpc_winsocket_callback_info